Subject: [irtf-discuss] New: Network Complexity Research Group (NCRG)

From: Lars Eggert <[email-masked]>
Date: Wed, 5 Oct 2011 09:32:39 +0300

A new IRTF research group has been chartered: 

  The Network Complexity Research Group (NCRG) aims at defining
  and analyzing the complexity of IP-based networks. The NCRG 
  provides objective definitions, metrics and background research
  to help making decisions where complexity is a factor. The
  ultimate goal is to provide factual and objective information
  and metrics to be used in network design and protocol design.
  It is highly desirable to have practical and objective
  information on network complexity as an input into the IETF process.

Charter and mailing list information can be found at
http://irtf.org/ncrg